Tournament:
  location: Boise State University
  state: ID
  level: States
  division: C
  year: 2026
  medals: 3
  trophies: 3
  bids: 1
  start date: 2026-05-02
  end date: 2026-05-02
  awards date: 2026-05-02
  per-event n: place
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
    medals: 2
  - name: Bungee Drop
    medals: 1
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
    medals: 1
  - name: Engineering CAD
    medals: 2
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
    medals: 2
  - name: Machines
    medals: 1
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Capital High School
    city: Boise
    state: ID
  - number: 2
    school: Nampa High School
    city: Nampa
    state: ID
  - number: 3
    school: Nampa High School
    city: Nampa
    state: ID
  - number: 6
    school: Columbia High School
    city: Nampa
    state: ID
  - number: 9
    school: Richard McKenna High School
    city: Mountain Home
    state: ID
  - number: 10
    school: Riverstone International School
    city: Boise
    state: ID
  - number: 15
    school: Idaho Arts Charter School
    city: Nampa
    state: ID
  - number: 16
    school: Alturas Preparatory Academy
    city: Idaho Falls
    state: ID
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Bungee Drop
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Designer Genes
    place: 4
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Engineering CAD
    participated: false
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Forensics
    place: 6
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Materials Science
    place: 5
  - team: 1
    event: Remote Sensing
    place: 2
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Water Quality
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 2
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Bungee Drop
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 4
    tie: true
  - team: 2
    event: Designer Genes
    place: 2
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Electric Vehicle
    place: 1
  - team: 2
    event: Engineering CAD
    participated: false
  - team: 2
    event: Entomology
    place: 4
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Helicopter
    place: 3
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Materials Science
    participated: false
  - team: 2
    event: Remote Sensing
    place: 3
  - team: 2
    event: Robot Tour
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Water Quality
    place: 2
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Bungee Drop
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    place: 4
    tie: true
  - team: 3
    event: Designer Genes
    disqualified: true
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Engineering CAD
    participated: false
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Forensics
    place: 8
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Robot Tour
    place: 3
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Bungee Drop
    participated: false
  - team: 6
    event: Chemistry Lab
    place: 4
  - team: 6
    event: Circuit Lab
    place: 4
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Designer Genes
    place: 5
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 2
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Engineering CAD
    participated: false
  - team: 6
    event: Entomology
    place: 1
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Forensics
    place: 4
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Materials Science
    place: 3
  - team: 6
    event: Remote Sensing
    place: 1
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: Water Quality
    place: 1
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    place: 6
  - team: 9
    event: Boomilever
    place: 2
  - team: 9
    event: Bungee Drop
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Designer Genes
    place: 1
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 4
  - team: 9
    event: Electric Vehicle
    participated: false
  - team: 9
    event: Engineering CAD
    participated: false
  - team: 9
    event: Entomology
    place: 2
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    place: 7
  - team: 9
    event: Helicopter
    participated: false
  - team: 9
    event: Hovercraft
    place: 2
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Materials Science
    participated: false
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Robot Tour
    place: 2
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Bungee Drop
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 1
  - team: 10
    event: Circuit Lab
    place: 1
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    place: 6
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Electric Vehicle
    participated: false
  - team: 10
    event: Engineering CAD
    place: 2
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Experimental Design
    place: 2
  - team: 10
    event: Forensics
    place: 1
  - team: 10
    event: Helicopter
    participated: false
  - team: 10
    event: Hovercraft
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Materials Science
    place: 4
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Robot Tour
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 5
  - team: 15
    event: Astronomy
    place: 5
  - team: 15
    event: Boomilever
    participated: false
  - team: 15
    event: Bungee Drop
    participated: false
  - team: 15
    event: Chemistry Lab
    place: 3
  - team: 15
    event: Circuit Lab
    participated: false
  - team: 15
    event: Codebusters
    participated: false
  - team: 15
    event: Designer Genes
    disqualified: true
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Electric Vehicle
    participated: false
  - team: 15
    event: Engineering CAD
    participated: false
  - team: 15
    event: Entomology
    participated: false
  - team: 15
    event: Experimental Design
    participated: false
  - team: 15
    event: Forensics
    place: 5
  - team: 15
    event: Helicopter
    participated: false
  - team: 15
    event: Hovercraft
    participated: false
  - team: 15
    event: Machines
    participated: false
  - team: 15
    event: Materials Science
    place: 2
  - team: 15
    event: Remote Sensing
    participated: false
  - team: 15
    event: Robot Tour
    participated: false
  - team: 15
    event: Rocks and Minerals
    participated: false
  - team: 15
    event: Water Quality
    participated: false
  - team: 16
    event: Anatomy and Physiology
    place: 4
  - team: 16
    event: Astronomy
    place: 4
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Bungee Drop
    place: 2
  - team: 16
    event: Chemistry Lab
    participated: false
  - team: 16
    event: Circuit Lab
    participated: false
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Designer Genes
    place: 3
  - team: 16
    event: Disease Detectives
    place: 3
  - team: 16
    event: Dynamic Planet
    place: 1
  - team: 16
    event: Electric Vehicle
    participated: false
  - team: 16
    event: Engineering CAD
    place: 1
  - team: 16
    event: Entomology
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Forensics
    place: 3
  - team: 16
    event: Helicopter
    place: 1
  - team: 16
    event: Hovercraft
    participated: false
  - team: 16
    event: Machines
    participated: false
  - team: 16
    event: Materials Science
    place: 1
  - team: 16
    event: Remote Sensing
    participated: false
  - team: 16
    event: Robot Tour
    place: 4
  - team: 16
    event: Rocks and Minerals
    participated: false
  - team: 16
    event: Water Quality
    participated: false
